/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@font-face {
    font-family: Manufaktur;
    src: url('fonts/Manufaktur-Medium.woff2');
    font-weight: normal;
}

.home .wpforms-container form .wpforms-submit-container button.wpforms-submit {
	font-family: 'Manufaktur', sans-serif;
	background-color: #2EA89C;
	text-transform: uppercase;
	color: #FFFFFF;
	border-radius: 10px;
	padding: 10px 25px;
	border: none;
}
 
div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background-color: #42b7ac;
}

div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form textarea {
	background-color: #e7ebef;
}

nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow ul a {
   justify-content: center;
}